import Image from "next/image";

interface ProductPriceProps {
	basePrice: number;
}

const ProductPrice = ({ basePrice }: ProductPriceProps) => {
	return (
		<div className="flex items-center gap-4">
			<span className="text-3xl font-bold text-custom-primary-accent">
				{basePrice}
			</span>
			<Image
				src={"/coins/Saudi_Riyal.jpg"}
				alt="Saudi_Riyal"
				width={16}
				height={16}
			/>
		</div>
	);
};

export default ProductPrice; 